/*selector {
    property: value;
}*/


h1		{	font-family: Arial, San Serif;
    			font-size: 10em;}
							

h2		{	font-family: arial;
			font-size: 1em;}


a	 	{ 	text-decoration:none;
			color: #000000;}


p		{	font-family: Courier New, Courier, mono;
			font-size: 0.8em;}

html, body 	{	height: 100%;
			font-size: 100%;}


html 		{	 display: table;
    			margin: auto;}

body		{	display: table-cell;
			vertical-align: middle;}


img.hasBorder { 	border:1px solid #ffffff; }


